/****************************************** NEW FOOTER STYLES *************************************/
div.footer.mainContent{margin-top:25px;}
.footerBorderTopBottom { border-top: 1px solid #EEEEEE;}
div.marketpodDesc>p>a,div.contentimage a,.footer h3 a, .footer h4 a,#versignFooter a{text-decoration:none;cursor:pointer;}
.footer #mainDiv{display:inline-block;}
.footer p{margin-bottom:3px;}
.footer #mainDiv .rail {background: none repeat scroll 0 0 transparent;}
/*********** Market pods **********************/
div.mainContent #marketpods{margin:50px 0 30px 0;}
div.marketpodDesc>p{padding:5px 0 5px 0;margin:0;line-height:12px;font-size:11px;}
div.marketpodDesc li {line-height: 16px;}
div.marketpodDesc>p#mobileAppDesc{padding-top:3px;}
div.contentimage h3{padding:5px 0 0 0;margin:0px;font-size:14px;color:#333;background:none;display:inline-block;font-weight:bold;clear:none;}
/*********** Orange Corner **********************/
.orange_corner p{margin:10px 0px 10px 0px;}
.dogear.orange_corner{position:relative;width:auto;height:auto;float:left;background-color:#eee;margin:10px 0px 5px -10px;padding:10px;border:1px solid #BBBBBB;box-shadow: 0 1px 2px #333333;}
/************ Social Icons **********************/  
[class^="dwarf-"], [class*="dwarf-"], [class|="dwarf-"]{float:left;margin-right:3px;}
.footer ul.socialList{margin-bottom:22px;*margin-bottom:9px;}
.footer ul.socialList li{padding-left:0px;min-height: 19px;}
:root .footer ul.socialList li{letter-spacing:0.02em;}/*IE9 cSS workaround*/
.footer ul.socialList li a {color: #999999;font-size: 10px;cursor:pointer;}
.footer ul.socialList li a p{line-height:10px;margin-bottom:14px;}

.dwarf-toolrental{margin-right:3px;}
.dwarf-creditcenter{margin-top:3px;}
.dwarf-mobileApps{margin-top:-6px;}
.dwarf-twitter, .dwarf-facebook, .dwarf-rss, .dwarf-youtube, .dwarf-pinterest {height: 20px;width: 20px;}
/* Customer Care icons */
.dwarf-help, .dwarf-contact, .dwarf-faq, .dwarf-opinions {height: 30px;width: 30px;}

/*Phone number*/
p#phoneIntro{color:#333;}
.footer p.large{color:#666;}
/************************* Email ************************/
.footer form#emailsub{width:auto !important;height:auto;}
.footer .emailInputField { font-size:12px;color:#999;border:1px solid #BBBBBB;float: left;margin: 0;padding: 5px 8px;width: 131px !important;height: 20px;box-shadow:none;*padding: 8px 8px;*height: 14px;}
/*:root .footer .emailInputField { padding: 8px 8px;height: 14px; }*/ /*IE9 cSS workaround*/
.footer .dwarf-footeremailsubmit {cursor:pointer;border: none;border-radius:0px;margin-right:0px;}
.dwarf-dogear {left: -1px;position: absolute;top: 101%;}
/*********** Section Headers (Department,Online Resources..)**********************/
.footer #mainDiv{margin:0px 0px 24px 0px;}
.footer #mainDiv  div.grid_6{border:0px !important;}
.footer #mainDiv h4.title{color:#666;font-size:18px;text-transform:uppercase;background: none repeat scroll 0 0 transparent;}
.footer h4.prepend, .footer h4.prepend a { padding-top: 25px; background: none repeat scroll 0 0 transparent;}
.customer-care {margin: 40px 0 0 0;}

div.customer-care .title {margin: 0 0 20px 0;background: none repeat scroll 0 0 transparent;padding: 0px;}
div.customer-care h4 a{font-size: 18px;font-weight: bold;text-transform: uppercase;text-decoration:none;color:#666;background: none repeat scroll 0 0 transparent;}
div.customer-care h4 span {font-weight: bold;}/*Overiding base.css h4 span*/
div.customer-care .dwarf-help,div.customer-care .dwarf-contact,div.customer-care .dwarf-faq,div.customer-care .dwarf-opinions {margin-right:6px;}
.footer #mainDiv.row, .footer #mainDiv .row, .footer #mainDiv .pod, .footer #mainDiv .rail{border: transparent;}
/******************** Legal and footer horizontal menu ************/
ul.footerHorzMenu{border:none;top:10px;  float: left;left: 76px;position: relative;}
ul.footerHorzMenu li { border-right: 1px solid #999999;float: left;padding: 0 5px;position: relative;right: 50%;}
ul.footerHorzMenu li.end {border-right: medium none;}
#versignFooter {margin:-13px 0px 0px 15px; height: 72px; width: 100px;}
.dwarf-verisign{cursor:pointer;}
.footer-disclaimer>p.legal{padding-left:15px; padding:0px 47px 0 15px;font-size:9px;}
:root .footer-disclaimer>p.legal{padding-right:74px \0/IE9;}/*IE9 cSS workaround*/
.footer-disclaimer>p.legal>a{font-weight:bold;color:#F96302;}
ul#floor a {font-weight: bold;}
ul#floor li {display:inline-block; padding:0 5px; border-right: 1px solid #000000; margin:0px;}
ul#floor li:last-child{border:none;}
div#mobileFooter{display:none;}
/************************************* NEW Footer Styles End *************************************/